Subject: bug#18312: PATCH: using `revert-buffer' to restart a closed telnet session.

From: Richard Stallman <[email-masked]>
Date: Fri, 28 Jun 2019 23:18:10 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The protocol or the mode? The protocol is still used to access old
  > network hardware, or terminal servers which allow connections to
  > serial console ports. The mode is useful because it give me an emacs
  > buffer where normal emacs commands work, unlike term-mode; also I
  > basically never need any support for VT100 escape sequences in those
  > buffers.

Thanks for explaining.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)